[
  {
    "description": "Finish the game without mistake",
    "displayName": "Good Ending",
    "hidden": 0,
    "icon": "achievement_images/19846761334277eab2c38af0b61a98075389b638.jpg",
    "icongray": "achievement_images/275fc85161f5cab65c4f8be5e4838dc92ba88a5a.jpg",
    "name": "ACH_GOOD_END"
  },
  {
    "description": "Finish the game with a lot of mistake",
    "displayName": "Bad Ending",
    "hidden": 0,
    "icon": "achievement_images/b85299187cf9e509dd860fc43de00e8cfd2950d0.jpg",
    "icongray": "achievement_images/bcdb31d100cb859989d8c02f84a5845afc8f1b0f.jpg",
    "name": "ACH_BAD_END"
  },
  {
    "description": "Finish the game with less than 3 mistake",
    "displayName": "Loop Ending",
    "hidden": 0,
    "icon": "achievement_images/3f236a117e49e351849921231997b817ac036523.jpg",
    "icongray": "achievement_images/29bd4284957cd991e550b5a253dc5bfbf54eb09e.jpg",
    "name": "ACH_MID_END"
  },
  {
    "description": "Release the little brother cat",
    "displayName": "Release The Cat",
    "hidden": 0,
    "icon": "achievement_images/6b1955addfbf56a6919fab7c352c5661d4f833fd.jpg",
    "icongray": "achievement_images/04b9dcc46846451c47e8ca24c625ca42b5c5e9c9.jpg",
    "name": "ACH_SAVE_CAT"
  },
  {
    "description": "Get out of the Bazaar",
    "displayName": "End Of Bazaar",
    "hidden": 0,
    "icon": "achievement_images/ae5fd0aea6cc883ed872618aeec497639fe8803e.jpg",
    "icongray": "achievement_images/8940c2c81c380a84944158895ecd5c645eb2296e.jpg",
    "name": "ACH_END_OF_BAZAAR"
  },
  {
    "description": "Get out of the Warehouse",
    "displayName": "End Of Warehouse",
    "hidden": 0,
    "icon": "achievement_images/9efae79010d64e9007fc7b75d719b517fc27c107.jpg",
    "icongray": "achievement_images/d58ca43023ac0495735c6eeec046ddd2b6b2cac6.jpg",
    "name": "ACH_END_OF_WAREHOUSE"
  },
  {
    "description": "Get out of the Home",
    "displayName": "End Of Home",
    "hidden": 0,
    "icon": "achievement_images/7fabe2ac73e299cfd188c4cf8ba292af8027693c.jpg",
    "icongray": "achievement_images/fd74cfc972cdc8e89950d880ee7485d9fd67f0a3.jpg",
    "name": "ACH_END_OF_HOME"
  },
  {
    "description": "Get Scared Once",
    "displayName": "Scary",
    "hidden": 0,
    "icon": "achievement_images/acc683bcc9b5ac8e076147431e944528887a5fb7.jpg",
    "icongray": "achievement_images/0f1c2838633df5aa39ed14ef22ae12295a4852fe.jpg",
    "name": "ACH_SCARY"
  },
  {
    "description": "Saw All Anomalies",
    "displayName": "All Anomalies",
    "hidden": 0,
    "icon": "achievement_images/ea090b15861232d9abdf504fb9077bf5b3c2606f.jpg",
    "icongray": "achievement_images/fb41791f8e5e9581cda5e7ca1e1dc0178437171f.jpg",
    "name": "ACH_ALL_ANOMALIES"
  },
  {
    "description": "Finish the Game on Hard Mode",
    "displayName": "Hard Mode Beater",
    "hidden": 0,
    "icon": "achievement_images/4ee31c6b86088894058461f1163d8cc524d4d98c.jpg",
    "icongray": "achievement_images/da08cdc7d11a03d0044176c40e49f99d4c7b7b24.jpg",
    "name": "ACH_HARD_MODE"
  }
]